@mixin font-face($style-name, $file, $category:"") {
    $filepath: "../static/fonts/" + $file;
    @font-face {
        font-family: "#{$style-name}";
        src: url($filepath + ".eot");
        src: url($filepath + ".eot?#iefix") format('embedded-opentype'), url($filepath + ".woff") format('woff'), url($filepath + ".ttf")  format('truetype'), url($filepath + ".svg#" + $style-name + "") format('svg');
    }
}

// @include font-face('Kanit', 'Kanit', 'serif');
@import url('https://fonts.googleapis.com/css?family=Kanit');
@include font-face('DBWittayuX-Bold', 'DBWittayuX-Bold', 'serif');
@include font-face('Kanit-Medium', 'Kanit-Medium', 'serif');
